package com.thinkunion.smart.park.core.gateway.dynamic;


import lombok.Data;

import java.util.ArrayList;
import java.util.List;


@Data
public class GatewayRoute {


    private String id;


    private List<GatewayPredicate> predicates = new ArrayList<>();


    private List<GatewayFilter> filters = new ArrayList<>();


    private String uri;


    private int order = 0;
}
